body {
	background-color : #ffffff;
}
h3 {
	font-size : 24px;
	font-weight : bold;
}
a {
	font-size : 20px;
	text-decoration : none;
}
p {
	font-size : 20px;
}
h4 {
	font-size : 24px;
}
h2 {
	font-size : 31px;
}
.basic  {
	background-color : #ffffff;
}
.basic h3 {
	font-size : 24px;
	font-weight : bold;
}
.basic a {
	font-size : 20px;
	text-decoration : none;
}
.basic p {
	font-size : 20px;
}
.basic h4 {
	font-size : 24px;
}
.basic h2 {
	font-size : 31px;
}
.theme-color {
 	 color: #ffffff; 
}
.theme-border-color {
 	 border-color: #ffffff; 
}
.theme-background {
 	 background-color: #ffffff; 
}
